Cisco Security Agent Unspecified Local Privilege Escalation Vulnerability

Bugtraq ID: 15618
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Nov 29 2005 12:00AM
Updated: Nov 29 2005 12:00AM
Credit: This issue was disclosed by the vendor.
Vulnerable: Cisco Security Agent for IPCC Hosted 4.5.1 .616
Cisco Security Agent for IPCC Enterprise 4.5.1 .616
Cisco Security Agent for ICM 4.5.1 .616
Cisco Security Agent for CVP 3.1 4.5.1 .573
Cisco Security Agent for CVP 3.0 4.5.1 .573
Cisco Security Agent for CallManager 4.5.1 .628
Cisco Security Agent 4.5.1
Cisco Security Agent 4.5
Not Vulnerable: Cisco Security Agent for IPCC Hosted 4.5.1 .639
Cisco Security Agent for IPCC Enterprise 4.5.1 .639
Cisco Security Agent for ICM 4.5.1 .639
Cisco Security Agent for CVP 3.1 4.5.1 .639
Cisco Security Agent for CVP 3.0 4.5.1 .639
Cisco Security Agent for CallManager 4.5.1 .639
Cisco Security Agent 4.5.1 .639
Cisco Security Agent 4.0.3 .728
Cisco Security Agent 4.0.3
Cisco Security Agent 4.0.2
Cisco Security Agent 4.0.1
Cisco Security Agent 3.x


 

Privacy Statement
Copyright 2010, SecurityFocus